/* Hero Banners Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .BottomAlign.ng-scope .HeroOverlayContent p,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .BottomAlign.ng-scope .HeroOverlayContent p {
  line-height: 30px;
  margin: 0;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .clickable.LeftAlign.ng-scope,
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .LeftAlign.ng-scope,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .clickable.LeftAlign.ng-scope,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .LeftAlign.ng-scope {
    background: none;
    width: 45% !important;
  }
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .clickable.LeftAlign.ng-scope .HeroOverlayContent,
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .LeftAlign.ng-scope .HeroOverlayContent,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .clickable.LeftAlign.ng-scope .HeroOverlayContent,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .LeftAlign.ng-scope .HeroOverlayContent {
    padding-left: 5rem;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .BottomAlign.ng-scope,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady .BottomAlign.ng-scope {
  display: flex;
  justify-content: center;
  align-items: center;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady {
  top: 0 !important;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.ng-scope.ClickEnabled.CanScroll.Ready .ScrollClip .ScrollContents .Slides .Slide.ng-scope .OverlayWrapper.ng-scope.OverlayReady {
    top: -220.205px !important;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope {
  margin: 0;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol {
  display: block;
  padding: 20px 0;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol {
    display: flex;
    padding: 10px 0;
  }
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages {
    position: absolute;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol li,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol li {
  color: #ffffff;
  padding: 0 10px 5px 10px;
  font-size: 12px;
  font-weight: 400;
  border-bottom: 2px solid #ffffff65;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol li,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol li {
    padding: 0 10px 5px 10px;
    font-size: 10px;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol li.Active,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPages.HasPages ol li.Active {
  border-bottom: 2px solid #ffffff;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPrevious.Active,
.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselNext.Active,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselPrevious.Active,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .HeroModule.ContentModule.NoMarginModule.ExpandedWidth.ng-scope .PageButtons_Hero.PageDots.ng-scope.ClickEnabled.CanScroll.Ready .CarouselNext.Active {
  display: none;
}

/* Hero Banners End */

/* Circles Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #d1d1d1;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded {
  width: 94px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded::before,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded::before {
  content: "";
  position: absolute;
  width: 100px;
  height: 100px;
  margin: auto;
  background: radial-gradient(122.34% 114.82% at -4.38% 43.41%, #7604cd 20.49%, #e62783 71.51%, #df251e 100%);
  border-radius: 50%;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack p,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack p {
  color: #000000;
  font-size: 14px;
  font-weight: 600;
  margin-top: 10px;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.WidePadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img {
  border-radius: 50%;
  border: 2px solid #ffffff;
}

/* Circles End */

/* 4-x Categories Banners Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col {
  padding: 0;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack div:first-child,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack div:first-child {
  padding-right: 20px;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:last-child .ContentStack .ImageButton div,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:last-child .ContentStack .ImageButton div {
  padding-right: 20px;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:last-child .ContentStack .ImageButton:last-child div,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:last-child .ContentStack .ImageButton:last-child div {
  padding-right: 0;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:first-child,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:first-child {
    padding-bottom: 10px;
  }

  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack div:first-child,
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:last-child .ContentStack .ImageButton div,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack div:first-child,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col:last-child .ContentStack .ImageButton div {
    padding-right: 0;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded {
  height: 378px;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img {
  height: 324px !important;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded {
    height: 270px;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule.CategoryHeader .ContentRow.Columns_2.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img {
  height: auto;
}

/* 4-x Categories Banners End */





/* Products Card Name Start */

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_1.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack div p span,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_1.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack div p span {
    font-size: 17pt !important;
  }
}
/* Products Card Name End */





/* Products Card Img Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope {
  display: flex;
  justify-content: center;
  width: 100%;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope .ImageWrapper.Loaded {
  height: 188px;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope .ImageWrapper.Loaded img {
  transform: translate(-50%, 0);
  width: 188px;
}

/* Products Card Img End */

/* Products Banners Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ImageWrapper.Loaded .ImageAspectRatio,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ImageWrapper.Loaded .ImageAspectRatio {
  padding-bottom: 0 !important;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col {
    padding-bottom: 0.625rem;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer {
  -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 70%);
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 13%);
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer {
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded {
  height: 340px;
  overflow: hidden;
  box-sizing: border-box;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded {
    height: 226px;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded img {
  width: 100%;
  height: 100%;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded:hover img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded:hover img {
  -moz-transform: scale(1.03);
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

/* Products Banners End */

/* Products Label Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope .BadgeMarketingLabel.Badge.ng-scope,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemImage.ng-isolate-scope .BadgeMarketingLabel.Badge.ng-scope {
  background: linear-gradient(90deg, #502683 0%, #e72a61 100%);
  top: 0;
  left: 0;
  width: fit-content;
  font-size: 12px;
  padding: 8px 10px;
  border-radius: 0;
  border-bottom-right-radius: 20px;
  transform: scale(1);
}

/* Products Label End */

/* Product Card Info Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails {
  text-align: left;
  padding: 0 10px 10px 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}
.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope {
  position: relative;
  border: 0.1rem solid transparent;
  width: 100%;
  padding: 0 0 150px 0;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope {
    padding: 0 0 130px 0;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope {
  text-align: right;
  display: flex;
  flex-direction: column;
  margin: 5px 0;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope .HighlightedText.SalePriceText.ng-binding,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope .HighlightedText.SalePriceText.ng-binding {
  color: #7f28c4;
  font-size: 19px;
  font-weight: 600;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope .PriceStrike .ng-binding,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope .PriceStrike .ng-binding {
  text-transform: none;
  color: #a2acae;
  text-decoration: line-through;
  font-size: 11px;
  font-weight: 500;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope .ng-binding,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .Prices.ng-scope .ng-binding {
  color: #7f28c4;
  font-size: 19px;
  font-weight: 600;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .ProductSummaryName.ng-binding,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails .ProductSummaryName.ng-binding {
  font-size: 14px;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails div p,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.WidePadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ProductItemContainer .ProductSummary.ng-scope .ProductItemDetails div p {
  margin: 0 0 5px 0;
}

/* Product Card Info End */

/* Set Section Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded {
  height: 248px;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .ImageWrapper.Loaded {
    height: 164px;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 {
  -webkit-box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 70%);
  box-shadow: 0px 0px 5px 0px rgb(0 0 0 / 13%);
  height: 248px;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 {
    height: 164px;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferTitle,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferTitle {
  text-align: left;
  padding: 20px 20px 0 20px;
  color: #000000;
}

@media screen and (max-width: 480px) {

  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferTitle,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferTitle {
  padding: 7px 20px 0 20px;
}

  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferTitle span,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferTitle span {
    font-size: 14px !important;
  }
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack p,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack p {
    font-size: 3px !important;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferSubtitle,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferSubtitle {
  text-align: left;
  padding: 0 20px 0 20px;
  color: #000000;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferSubtitle span,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboOfferSubtitle span {
    font-size: 11px !important;
  }
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboPrices,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboPrices {
  text-align: right;
  font-size: 20px;
  color: #7f28c4;
  font-weight: 600;
  padding: 0 20px;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboPrices span,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_4.NotPadded.MarginSeparation_Narrow .StackContainer.Col.ColumnSpan_2 .ContentStack .NewHome-ComboPrices span {
  color: #c4c4c4;
  font-size: 12px;
  font-weight: 400;
  text-decoration: line-through;
}

/* Set Section End */

/* Brands Banners Start */

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ImageWrapper.Loaded {
  width: 170px;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  border: 1px solid #d1d1d1;
}

.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack .ImageWrapper.Loaded img,
.Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack .ImageWrapper.Loaded img {
  padding: 10px 21px;
}

@media screen and (max-width: 480px) {
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None,
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow {
    display: flex;
    overflow-y: scroll;
  }

  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack,
  .Umbraco.umbraco-.umbraco-home.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_None .StackContainer.Col .ContentStack,
  .Umbraco.umbraco-.umbraco-homepage.ng-scope .BodyModuleContainers .DeviceDisplay.ng-scope .ContentModule .ContentRow.Columns_6.NotPadded.MarginSeparation_Narrow .StackContainer.Col .ContentStack {
    table-layout: auto;
    margin-right: 5px;
  }
}

/* Brands Banners End */





/* Buttons Start */

.home-categoryAddCart {
  margin: 5px 0 0 0;
}
.home-categoryAddCart a {
  background: #000;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  padding: 8px 10px;
  font-weight: 600;
  font-size: 15px;
}
.home-categoryAddCart a img {
  width: 20px !important;
  height: 20px !important;
  margin-left: 7px;
}
.home-categoryAddCart a .CartButtonOff {
  display: block;
}
.home-categoryAddCart a .CartButtonOn {
  display: none;
}
.home-categoryAddCart a:hover .CartButtonOff {
  display: none;
}


.home-categoryAddCart a.gotItCartOk {
  background: #5cc65c;
}

.mas-basket-after-header {
  display: none !important;
}

/* Buttons End */





/* Offers H1 Title Start */

/* .ng-scope .HasLeftNav .ProductListModule.ng-scope .ng-binding {
  font-size: 22px;
  font-weight: 700;
} */

/* Offers H1 Title End */